.alt-bg{width:100%;max-width:100%;}
.alt-bg{margin-left:-180px!important;padding-left:180px;padding-right:180px;}
@media only screen and (min-width:1200px){.alt-bg{padding-left:180px;padding-right:180px;}
}
@media only screen and (min-width:1500px){.alt-bg{margin-left:-720px!important;padding-left:720px;padding-right:720px;}
}
@media only screen and (min-width:1980px){.alt-bg{margin-left:-820px!important;padding-left:820px;padding-right:820px;}
}
.gray-bg{background-color:#F1F1F1;padding-top:60px;padding-bottom:60px;}
.section-title,
.page-title{font-weight:normal;margin-top:0;padding-top:10px;position:relative;margin-bottom:0px;clear:both;border-top:2px solid #0d0409;text-transform:uppercase;}
.section-title > *,
.page-title > *{font-weight:800;font-family:Arial;font-size:20px;line-height:26px;}
.section-title h2{}
.section-title.padd-right{padding-right:80px;}
.section-hr{clear:both;display:block;font-size:0;line-height:0;height:0;margin:0 0 10px;padding:10px 0 0;background:none;border-bottom:1px solid #E4E4E4;text-indent:-9999em;overflow:hidden;}
.horizontal-break{height:2px;width:50px;margin:20px auto 25px;background-color:#E4E4E4;}
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend,
.multiple-checkout h2,
.postTitle h2,
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2{font-size:18px;line-height:24px;border-bottom:1px solid #E4E4E4;padding-bottom:10px;}
.dashboard .box .box-title h3,
.dashboard .box .box-title h4,
.order-info-box h2,
.addresses-list h2{font-size:16px;line-height:20px;}
.dashboard .box-info h4,
.addresses-list h3{font-size:14px;line-height:18px;}
h1,h2,h3,
h4,h5,h6,
#mega-nav ul.subs > li > a,
button.button span,
.buttons-set .back-link a, div.alert a,
.price,
.sidebar .block-content,
.data-table thead th,
.data-table tbody th,
.block.block-sidenav .sidenav-title{font-weight:normal;font-family:'Conv_LucidaGrandeBold', Helvetica, sans-serif;}
h1,h2,h3,
h4,h5,h6,
.block .block-title{color:#333333;}
.v-centered-content{display:table;}
.v-centered-content .v-center{display:table-cell;vertical-align:middle;}
.v-grid-container{display:table;width:100%;}
.v-grid{float:none;display:table-cell;vertical-align:middle;}
.product-tabs-content .v-grid-container{display:table;width:100%;}
.product-tabs-content .v-grid{float:none;display:table-cell;vertical-align:middle;}
.links > li > a{padding:0 5px;}
.links > li > a:hover{color:#F33636;}
.links > li{display:inline-block;vertical-align:middle;}
.links > li > a{display:block;}
.links-separators .links > li{margin-left:-3px;border-right:1px solid;line-height:9px;}
.links-separators .links > li > a{padding:0 20px;color:#ffffff;}
.links-separators .links > li.last{border-right:none;}
.links-separators .links > li.last > a{padding-right:0px;}
.links-separators .links > li.first > a{padding-left:0px;}
.links-separators .links > li.hide-separator{border-right:none;}
.links-separators .links > li.separator-left > a{border-left:1px solid;border-right:none;}
.links-separators-left .links > li{margin-right:-3px;border-left:1px solid;line-height:9px;}
.links-separators-left .links > li > a{padding:0 20px;}
.links-separators-left .links > li.first{border-left:none;}
.links-separators-left .links > li.first > a{padding-right:0px;}
.links-separators-left .links > li.hide-separator > a{border-left:none;}
.links-separators-left .links > li.separator-right > a{border-right:1px solid;border-left:none;}
.hide-below-1680{display:none !important;}
.hide-below-1440{display:none !important;}
.hide-below-1360{display:none !important;}
.hide-below-1280{display:none !important;}